// Add some whitespace between top bar and content
.top-bar-container, .tab-bar {
	margin-bottom: rem-calc(32);
}

.top-bar .name {
	h1 a { font-weight: 500; }
}

// A more subtle background color for the active menu item
.top-bar-section li.active:not(.has-form) a:not(.button)  {
	background: #272727;
}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {
	background: #202020;
}

// Switch between the mobile menu (tab-bar) and desktop menu (topbar) based on a custom $topbar-breakpoint value.
// The $topbar-breakpoint can be edited in _custom-settings.scss. 

@media only screen and (min-width: ($topbar-breakpoint + em-calc(1))) {
  .tab-bar { display: none; }
}

// Hide the topbar when the screen size is smaller than the topbar breakpoint
@media only screen and (max-width: $topbar-breakpoint) {
  .top-bar { display: none; }
}